/* xs 320px ************************************************************************************************/
@media screen and (min-width: 260px) and (max-width: 767px){

    h2 {font-size: 20px; }
    
    h3.balken,
    .rechts h2,
    .rechts h3,
    h3, p,li,td {font-size: 16px;}
    
    .footerkontakt {padding: 20px 10px;}
    
    .top .tx-solr,
    .top .tx-felogin-pi1{ margin: 70px 0 0 0; }

    .top .tx-solr .eingabe {padding: 10px;}
    .top .tx-solr .btn {margin-top: 10px;}
    .top .tx-solr span.b1 { display: block;}
    .top .tx-felogin-pi1 .form-group > div {margin-bottom: 10px; }
 
  /* Alle Seiten  */   
    main .titel {padding: 0 10px;}
    main .titel h1{font-size: 24px}
    main .contentBereich {padding: 70px 0px 300px; position: relative;}
    main .rechts{padding: 20px 10px;} 
	main.layout1 .inhalt {padding: 0 10px 10px;}
	
	
 /* Startseite */   
    main.layout2 h2{padding: 10px 10px 0 !important;}
    main.layout2 .container{padding: 0 10px; }
    main.layout2 .rechts{padding: 20px 0}  
    main.layout2 .news-list-view .newsListUnten{width: 100%; clear: both; padding: 10px ;}
    main.layout2 .flex-caption { height: 70px; text-shadow: none;opacity: 1;position: relative; background: #efefef; }
    main.layout2 .flexslider .flex-caption .topnews{padding: 0 10px;}
    main.layout2 .flex-direction-nav a{top: 30%}
    main.layout2 .sliderStreifen {padding: 0; margin: 0; background: none;}
    main.layout2 .sliderStreifen > .container{padding: 70px 0 0; }  
    main.layout2 .contentBereich {padding: 0px 0 250px; position: relative;}
    main.layout2  .flexslider .flex-caption a {   color: #333 !important;     font-weight: 600; }
    main.layout2 .design3 {padding: 0 10px;}
    
  /* footer */
 
	.footer{background-image:url(../Elements/LogoGG.png); background-repeat: no-repeat; background-position: right 10px top 80px; background-size: 40% auto;}

/* schliessendes mediaquerie folgt */
}

/* sm 768px ************************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 991px){
	main .titel h1{ font-size: 30px; }
	main .contentBereich { padding: 0 10px 480px;}
	main .rechts {padding: 0 10px 10px}
	main.layout1 .inhalt {padding: 0 10px 10px;}
	.top .tx-solr-searchbox {padding:10px;}
	.top .tx-solr-searchbox button{margin-top: 10px;}
    .top .tx-solr span.b1 { display: block;}
	.top .tx-felogin-pi1{margin-top: 42px;}
    .top .tx-felogin-pi1 .form-group > div {margin-bottom: 10px; }
    	
	.footer{min-height: 460px; background-image:url(../Elements/LogoGG.png); background-repeat: no-repeat; background-position: left 0px bottom 130px; background-size: 20% auto;}

	.rechts {
    -moz-column-gap: 30px;   -moz-column-count: 2;   -moz-column-rule-style: solid;    -moz-column-rule-width: 1px;    -moz-column-rule-color: #efefef;
    -webkit-column-gap: 30px;    -webkit-column-count: 2;    -webkit-column-rule-style: solid;    -webkit-column-rule-width: 1px;    -webkit-column-rule-color: #efefef;
    column-gap: 30px; column-count: 2; column-rule-style: solid; column-rule-width: 1px; column-rule-color: #efefef;  }
    
    .news-single .news-img-wrap{max-width: 75%; float: none;}
	
/* schliessendes mediaquerie folgt */
}

/* md 992px ************************************************************************************************/
@media screen and (min-width: 992px){
    .rechts h3,
    h3, p,li,td {font-size: 15px;}
	.top .tx-felogin-pi1.active {top: 42px;}

    
    .rechts h3.csc-firstHeader,
    .layout3 h2,
    .layout2 .rechts h2,
    .layout1 h2 {font-size: 19px;}

	main .rechts {padding: 0px 10px 10px; }
	main.layout2 .sliderStreifen .nachrichtenSlider {padding: 0 10px;} 
    main.layout2 .topnews {padding: 0}  
    .unternavigtion ul.subebene1 li.abschnittInnen {font-size: 19px; text-transform: uppercase; background-color: #dadada;}
    .unternavigtion ul.subebene1 li.abschnittInnen span {color: #333; font-weight: bold; }
    
        
/* schliessendes mediaquerie folgt */
}


/* lg 1200px ************************************************************************************************/
@media screen and (min-width: 1200px){
   
    .rechts h3,
    .trigger,
    h3, p,li,td {font-size: 16px;}
    
    .rechts h3.csc-firstHeader,
    .layout3 h2,
    .layout2 .rechts h2,
    .layout1 h2 {font-size: 20px;}
    
/* schliessendes mediaquerie folgt */
}









 










